@import url(map.css);

/* -------------------------------
	Reset style 
------------------------------- */

body,div,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p,blockquote,table,th,td { 	margin:0; padding:0; } 

img { border:0; }

ul,ol { list-style:none; }
 
table {  border-collapse:collapse; }

/* -------------------------------
	Base font 
------------------------------- */

body { font: normal 12px Arial, Helvetica, sans-serif; color:#000; } 

h2 { font:14px Arial; color:#3475da; line-height:14px;}
h3 { font:14px Arial; color:#0e41b7;}

a { font:Arial; color:#3475da; }
	
a:visited {  }

a:hover { text-decoration:none; }
	
a:active { }

/* -------------------------------
	Menu 
------------------------------- */

/* -------------------------------
	Form 
------------------------------- */

/* -------------------------------
	Base style 
------------------------------- */

html, body { width:100%; height:100%;  }

#main { width:100%;	min-height:100%; height:auto !important; 	height:100%;  text-align:left; background:url(images/main_bg.jpg) 0 0 repeat-x; }
	
#header { width:1000px; height:161px; -moz-box-shadow:1px 2px 5px #d4cc9b; box-shadow:1px 2px 5px #d4cc9b; -webkit-box-shadow:1px 2px 5px #d4cc9b;  background:url(images/header_bg.jpg) 0 0 no-repeat; margin:0 auto; position:relative; }

#content{ width:1000px; margin:0 auto;    padding:5px 0 0 0; background:#fff;   } 

.content_inner { float:left; width:100%; background:#fefefb; padding:0 0 8px 0; -moz-box-shadow:0px 2px 5px #e4e4e7; box-shadow:0px 2px 5px #e4e4e7; -webkit-box-shadow:0px 2px 5px #e4e4e7; }

#footer, .footer_push { width:1000px; height:85px; margin:0 auto;  clear:both; }

#footer { background:url(images/footer_bg_2.jpg) 0 0 no-repeat;   }	
.clear { clear:both;}
.last_item  { background:none !important;}
.last_item:hover {  background:url(images/a_hover.jpg) 0 0 repeat-x !important; }
.bottom_line { min-height:100%; height:auto !important; height:100%; background: #fcfcff url(images/body_bg.jpg) 0 100% repeat-x; margin:0 0 -85px; }


.wp-caption {
    background: #F3F3F3;
    border: 1px solid #DDD;
	border-radius: 3px;
    max-width: 96%; /* Image does not overflow the content area */
    padding: 8px 3px 0;
    text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}

/* -------------------------------
	Template style
------------------------------- */
/* -------------------------------
	Header
------------------------------- */
.logo { width:271px; height:80px; float:left; margin:15px 0 0 0; padding:0 0 0 13px;  }
 	.logo a { width:271px; height:80px; display:block;  background:url(images/logo.png) 0 0 no-repeat; -cursor:pointer; -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/logo.png,sizingMethod=crop);  }
.main_menu { float:left; margin:30px 0 0 0; padding:0 0 0 39px; }
	.main_menu li { float:left; }
		.main_menu li span {  background:url(images/sep_bg.jpg) 100% 3px no-repeat; display:block; padding:0 2px 0 0; }
		.main_menu li a { font:14px Arial; position:relative; color:#000; text-decoration:none; padding:7px 15px 6px 15px;  display:block; }
			.main_menu li a:hover { background:url(images/a_hover.jpg) 0 0 repeat-x;}
.header_search_form { float:right; margin:32px 0 0 0; padding:0 6px 0 0px; }
	.header_search_form input { border:none ;}
.search_text { width:148px; height:23px; float:left; background:url(images/search_text_bg.jpg) 0 0 no-repeat; padding:0 0 0 15px; font:11px Arial; color:#000; line-height:23px;}				
.search_button { width:72px; height:22px; float:left; background:url(images/search_button_bg.jpg) 0 0 no-repeat; font:11px Arial; color:#fff; margin:2px 0 0 6px; }

.header_logo_list{position:absolute; z-index: 1; top:0; left: 284px;}
	.header_logo_list li{float:left;}
		.header_logo_list li a{position:relative; display:block;}
			.header_logo_list li a:hover{z-index:1000;}
			
		.le_logo{z-index:100; margin:0px 0 0 0px;}
		.alania{z-index:40; margin:20px 0 0 -27px;}
		.angusht{z-index:30; margin:30px 0 0 -27px;}
		.arsenal_tula{z-index:40; margin:30px 0 0 -10px;}
		.baltica{z-index:50; margin:43px 0 0 -17px;}
		.gazovic-or{z-index:60; margin:33px 0 0 -47px;}
		.metal_kuzbass{z-index:70; margin:40px 0 0 -22px;}
		.metallurg_krasnojarsk{z-index:60; margin:30px 0 0 -20px;}
		.mordovia{z-index:50; margin:30px 0 0 -20px;}
		.nephtehimik{z-index:40; margin:32px 0 0 -30px;}
		.petrotrest{z-index:50; margin:0px 0 0 -20px;}
		.rotor{z-index:50; margin:0px 0 0 -20px;}
		.salyut{z-index:50; margin:0px 0 0 -20px;}
		.shinnik{z-index:50; margin:0px 0 0 -20px;}
		.sibir{z-index:50; margin:0px 0 0 -20px;}
		.ska-hab{z-index:50; margin:0px 0 0 -20px;}
		.torpedo-m{z-index:50; margin:0px 0 0 -20px;}
		.ufa{z-index:50; margin:0px 0 0 -20px;}
		.spartak_nl{z-index:50; margin:0px 0 0 -20px;}
		.khimik_dzerzhinsk{z-index:50; margin:0px 0 0 -20px;}	
     	.luchfan {z-index:50; margin:0px 0 0 -20px;}	
			
/*вторая лига - Восток	
	    .le_logo{z-index:20; margin:10px 0 0 -2px;}
		.chita_logo{z-index:40; margin:20px 0 0 -27px;}
		.smena_logo{z-index:30; margin:30px 0 0 -27px;}
		.amur_logo{z-index:40; margin:30px 0 0 -10px;}
		.sahalin_logo{z-index:50; margin:43px 0 0 -17px;}
		.baikal_logo{z-index:60; margin:33px 0 0 -47px;}
		.yakutia_logo{z-index:70; margin:40px 0 0 -22px;}
		.d_barnaul_logo{z-index:60; margin:30px 0 0 -20px;}
		.sibiriak_logo{z-index:50; margin:30px 0 0 -20px;}
		.sibir_logo{z-index:40; margin:32px 0 0 -30px;}
		.irtysh_logo{z-index:50; margin:0px 0 0 -20px;}*/


/* -------------------------------
	Content
------------------------------- */
/* -------------------------------
	Left_content
------------------------------- */
.left_content { width:194px; float:left;  margin:0 5px 0 0; padding:0 0 0 2px;}
	.registrations { width:191px; height:28px; background:url(images/regist_bg.jpg) 0 0 no-repeat;  }
		.registrations a { font:12px Arial; color:#205ad7; float:left; margin:6px 0 0 0;  }
		.registr { margin:6px 0 0 24px !important;  }
		.enter { float:right !important; margin:6px 42px 0 0 !important;}
	.uni_block { width:190px;  margin:4px 0 0 1px;  }
		.uni_block_title { width:190px; height:23px;  padding:6px 0 0 0; background:url(images/uni_block_title_bg.jpg) 0 0 no-repeat; font:bold 10px Arial; color:#fff; text-align:center; }
		.uni_block_content { width:190px;   background:url(images/uni_c_bg.jpg) 0 0 repeat-y;    }
			.inner_uni_block_content { width:190px; padding:0 0 10px 0; background:url(images/uni_block_content_botom_1.jpg) 0 100% no-repeat;  border-top:2px solid #f5d609; }
				.inner_uni_block_content h3 { text-align:center; margin:12px 0 12px 0;}
				.wordld_chemp_list {margin: 0 1px 0 0;}
					.wordld_chemp_list li { background:url(images/cemp_li_bg.jpg) 0 0 repeat-x; margin:0 0 0 1px;  }	
						.wordld_chemp_list li a {   display:block;  height:19px; font:12px Arial; color:#205ad7; display:block;  padding:6px 0 4px 0px;   }               
                        .wordld_chemp_list li ul li a {padding-left: 31px;}  
							.wordld_chemp_list li a:hover { background:url(images/li_hover.png) 0 0 repeat-x;}
								.wordld_chemp_list li a span { position:relative;  float:left; width:23px; height:23px; margin:-2px 3px 0 6px;}
.wc-2014 { background:url(images/wc-2014.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/wc-2014png,sizingMethod=crop); }
.wc2014 { background:url(images/wc2014.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/wc2014png,sizingMethod=crop); }
.f_ua { background:url(images/f_ua.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_ua.png,sizingMethod=crop); }
.f_ru { background:url(images/f_ru.png) 0 0 no-repeat;  margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_ru.png,sizingMethod=crop); }
.f_br {  background:url(images/f_br.png) 0 0 no-repeat;  margin:-2px 2px 0 7px !important; -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_br.png,sizingMethod=crop); }
.f_ger{  background:url(images/f_ger.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_ger.png,sizingMethod=crop); }
.f_gol{  background:url(images/f_gol.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_gol.png,sizingMethod=crop); }
.f_isp { background:url(images/f_isp.png) 0 0 no-repeat;  margin:-2px 2px 0 6px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_isp.png,sizingMethod=crop); }
.f_ita {  background:url(images/f_ita.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_ita.png,sizingMethod=crop); }
.f_fra {  background:url(images/f_fra.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_fra.png,sizingMethod=crop); }
.f_l_c {  background:url(images/f_l_c.png) 0 0 no-repeat;  margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_l_c.png,sizingMethod=crop); }
.f_l_e {  background:url(images/f_l_e.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_l_e.png,sizingMethod=crop); }
.w_c {  background:url(images/w_c.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/w_c.png,sizingMethod=crop); }
.p_l_p {  background:url(images/p_l_p.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/p_l_p.png,sizingMethod=crop); }
.f_nal {  background:url(images/f_nal.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_nal.png,sizingMethod=crop); }
.f_e_2012{  background:url(images/f_evro_2012.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_evro_2012.png,sizingMethod=crop); }
.f_oth {  background:url(images/f_nal.png) 0 0 no-repeat;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_nal.png,sizingMethod=crop); }
.pl_ua { background:url(images/pl_ua.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_ua.png,sizingMethod=crop); }
.pl_br { background:url(images/pl_br.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_br.png,sizingMethod=crop); }
.pl_ger { background:url(images/pl_ger.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_ger.png,sizingMethod=crop); }
.pl_ita { background:url(images/pl_ita.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_ita.png,sizingMethod=crop); }
.pl_fra { background:url(images/pl_fra.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_fra.png,sizingMethod=crop); }
.pl_isp { background:url(images/pl_isp.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_isp.png,sizingMethod=crop); }
.pl_ru { background:url(images/pl_ru.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/pl_ru.png,sizingMethod=crop); }
.l_e { background:url(images/l_e.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/l_e.png,sizingMethod=crop); }
.ru1 { background:url(images/ru1.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ru1.png,sizingMethod=crop); }
.ru2 { background:url(images/ru2.png) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/ru2.png,sizingMethod=crop); }
.luchfan { background:url(images/luchfan.gif) 0 0 no-repeat; margin:-2px 2px 0 7px !important;  -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/luchfan.gif,sizingMethod=crop); }



.left_content_banner { width:187px; height:242px; margin:7px 0 0 3px;}


						
/* -------------------------------
	Middle_content
------------------------------- */
.middle_content { width:550px; float:left;   }
.middle_content_banner { width:468px; height:60px; margin:0 auto;}
.m_content_news { width:546px; float:left; margin:14px 0 0 0; }
	.m_content_news_title { width:532px; height:22px; background:url(images/m_contntent_news_title_bg.jpg) 0 0 no-repeat; font:14px Arial; color:#000; padding:5px 0 0 14px; }
	.m_content_news_body { width:541px; float:left; background:#f6f6f6; padding:6px 0 0px 5px; }
		.desc_news { width:306px; float:left; line-height:16px;}
			.desc_news img { padding:0 0 6px 3px;}
      a.desc_news_title { display:block; margin:0 0 6px 0; word-spacing:0px; font:14px Arial; color:#3475da; line-height:14px; text-decoration:none; }
      a.desc_news_title:hover { text-decoration:underline; }
      .desc_news p { margin:5px 0; }
			.coment_bg { display:block; padding:0 0 0 23px; background:url(images/coment_ico.gif) 0 2px no-repeat;  margin:14px 0 0 2px;}
			.news_coments { font:12px Arial; color:#3475da; display:block; }
		.other_news_list { float:right; width:227px; margin:-6px 0 0 0; }
			.other_news_list li {  width:100%; background:#ededed url(images/otelr_news_li_bg.jpg) 0 0 repeat-x; }		
			.other_news_list li a { font:12px Arial; color:#3f72db; text-decoration:none; padding:7px 15px 7px 8px; display:block; }
      .other_news_list li a:hover { text-decoration:underline; }
		.b_2 { margin:10px auto 0;}
	.content { margin:10px 3px 0; padding:5px 7px; border-top:3px solid #255ED5; }
	  .post { font:13px Arial; }
	  .post h1 { font:16px Arial; color:#3475da; }
	  .post h1 a { font:16px Arial; color:#3475da; }
	  .post p { margin:0 0 6px;}
			.post_time { margin:5px 0; font:12px Arial; }
			.form_comments { margin-top:10px; }
		.commentlist {}
		  .comment { padding:5px 0; border-bottom:1px solid #A4A4A4; clear:both; min-height:80px; }
		  .comment-author { float:left; }
		  .comment-author img {  margin-right:10px; }
		  .comment-meta cite.fn { font:bold 14px Arial; color:#3475da; margin-right:10px; }
		.navigation { margin:5px 0; }
		ul.archive_list li { margin:5px 0; }
		ul.archive_list li a { font-size:12px; margin-left:10px; }
		#team { padding-left:25px; }
      #team table { width:445px; }
      #team .full-date { width:65px; padding-left:10px; }
      #team .team { width:150px;  padding:0 10px; }
      #team .team-a { text-align:right; }
      #team .team-b { text-align:left; }
      #team .score-time { width:75px; text-align:center; font-weight:bold; }
      #team td.score-time { background:#E0E0E0; }
      #team tr.odd { background:#F4F4F4; }
      #team h2 { margin: 10px 0; }
      #team table.squad { width:445px; background:#F4F4F4; }
      #team table.squad td { padding:3px 10px; }
      #team table.squad th { padding:5px 10px; }
/* -------------------------------
	Right_content
------------------------------- */
.right_content { width:244px;  float:right;  }
	.block_type_2 { width:240px; margin:0px;}
	.uni_block_title_type_2 { width:240px; background:url(images/uni_block_title_bg_2.jpg) 0 0 no-repeat; }
	.bg_2 { background:url(images/uni_block_content_botom_2.jpg) 0 100% no-repeat; width:240px; border-top:3px solid #f5d609;  }
	.uni_2_bg_2 { background:url(images/uni_c_bg_2.jpg) 0 0 repeat-y; width:240px; margin:-2px 0 0 0;}
.results_table { width:197px; margin:12px auto 7px; border:1px solid #000; }
	.results_table thead { font:14px Arial; border:1px solid #000;  background:#f0e0a6;}
		.results_table thead tr th { border:1px solid #000; padding:0 0 0 5px; height:22px }
	.results_table tbody { border:1px solid #000; font:13px Arial; }	
	.results_table tbody tr td { border-right:1px solid #000; height:20px;  padding:0 0 0 5px;  }
	.grey_bg { background:#f0e0a6; }
	.place { width:32px;  }
	.team { width:90px;}
	.game { width:34px;}
	.point { width:37px;}
.right_rek { margin:15px 0 11px 0; }
.chemp_table { width:207px; margin:0 auto; }
	.chemp_table span { margin:0 0 10px 0; width:100%; height:24px; float:left; display:block;}
	.chemp_table tr { height:26px; background:#f6e6aa; padding:0 0 10px 0; width:100%;}
		.chemp_table tr td { font:12px Arial; color:#000; padding:0 0 0 10px; border-bottom:1px solid #ffeeb0;  }
	.chemp_team { width:83px;  }
	.account { width:34px; min-width:34px; background:#ecce09; }	
/* -------------------------------
	Footer
------------------------------- */	
.soc_serv { width:89px; height:31px; margin:32px 0 0 0; padding:0 0 0 53px; float:left; }
.f_copy_right { float:right; width:140px; margin:54px 0 0 0; padding:0 18px 0 0; font:12px Arial; color:#ffeeb0; text-align:right; } 
	.f_copy_right span { display:block;}
.footer_logo { width:141px; height:42px; float:right; margin:26px 0 0 0; padding:0 18px 0 0; }	
	.footer_logo a { width:141px; height:42px; -cursor:pointer; display:block; background:url(images/f_logo.png) 0 0 no-repeat; -background-image: none; -filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/f_logo.png,sizingMethod=crop); }

.daimos-wrap { background: #faf5cd; height:40px; }
.daimos-wrap2 { width:1000px; margin:0 auto; }
.daimos { margin:5px 10px 5px 0; float:right; }
.daimos a { font-size: 10px; color: #282424; }
.daimos a:hover { font-size: 10px; color: #282424; text-decoration: none; }
/* -------------------------------
	Wordpress
------------------------------- */
li.menu-item-1477 a { color:#F02525; }
.main_book td, .main_book th {border-bottom:1px solid #ccc;padding: 7px 0;}
.main_book th {text-align:center;}
/*pagination style*/
.next_back_nav {
	text-transform: uppercase;
	font-family: Verdana, Geneva, sans-serif;
	font-size:0.9em;
	padding: 5px;
	margin-bottom: 15px;
	border-bottom:1px solid #999;
	border-top:1px solid #999;
}
.back_nav {
	float: left;
	text-align: left;
}
.next_nav {
	text-align: right;
	float: right;
}
/*pagination style*/
.title {
	margin: 0 0 2px 0;
	padding: 0px;
	line-height: 22px;
        font-size: 22px;
	font-family: Arial, Helvetica, Sans-serif;
}
.squad-player {
    float:left; 
	margin-bottom: 20px;
}

.squad-position-title {
    text-align: center;
	font-weight: bold;
    clear: both;
	margin-bottom: 20px;
}
.wordld_chemp_list li ul {
	display: none;
}
.wordld_chemp_list li.current-cat-parent > ul {
	display: block;
}
.crosstable {font-size: 11px;}


/* Лиг-менеджер - виджеты - правильный вывод*/
.leaguemanager_widget {
 width: 100% !important;
}

/* Правильная картинка в тексте*/
.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}
.wp-caption {
    background: none repeat scroll 0 0 #f3f3f3;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-bottom: 10px;
    margin-top: 10px;
    max-width: 96%;
    padding: 8px 3px 0;
    text-align: center;
}
.alignleft {
    float: left;
}
.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}